<section class="get">
  <div class="get__container">
    <div class="get__inner">
      <h2 class="get__title title">
        Get Started With Clerksy
      </h2>
      <p class="get__text">
        Make sure your business puts people first.
      </p>
      <a class="get__btn btn btn--second" href="./contact.html">
        Book a Free Discovery Call
      </a>
    </div>
  </div>
  <div class="get__decor">
    <img src="@img/leafs1.svg" alt="">
  </div>
  <div class="get__decor">
    <img src="@img/leafs2.svg" alt="">
  </div>
</section>
